ObertObert
Tracker

List Profiles

GET
/api/tracker/profiles
AuthorizationBearer <token>

In: header

Header Parameters

x-tenant-id?string|null

Response Body

application/json

application/json

curl -X GET "https://api.obert.io/api/tracker/profiles"
{
  "data": [
    {
      "id": "string",
      "tenant_id": "string",
      "linkedin_profile_url": "string",
      "linkedin_provider_id": "string",
      "lead_id": "string",
      "like_mode": "all",
      "name": "string",
      "headline": "string",
      "company": "string",
      "profile_picture_url": "string",
      "is_active": true,
      "last_checked_at": "2019-08-24T14:15:22Z",
      "created_at": "2019-08-24T14:15:22Z",
      "updated_at": "2019-08-24T14:15:22Z",
      "list_scores": [],
      "current_account": {
        "account_id": "string",
        "name": "string",
        "logo_url": "string",
        "linkedin_url": "string",
        "linkedin_username": "string",
        "industry": "string",
        "staff_count_range": "string",
        "title": "string",
        "tagline": "string",
        "founded_year": 0,
        "description": "string",
        "location": "string"
      }
    }
  ],
  "total": 0,
  "has_more": false,
  "page": 1,
  "page_size": 0
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}